
/* na */
"Download" = "Descarregar";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Cancelar";

/* na */
"A New Version is Available" = "Uma Nova Versão está Disponível";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "Uma nova versão do %@ está disponível (%@). Deseja descarregá-la já?";

/* na */
"Your software is up-to-date" = "Seu software está atualizado.";

/* na */
"You are running %@ %@. No newer version was found." = "Você está usando o %@ %@. Não há versão mais recente.";

"Quick Look" = "Visualização Rápida";
"Close Quick Look" = "Fechar a Visualização Rápida";
"Slideshow" = "Apresentação de Slides";
"Quick Look \"%@\"" = "Visualização Rápida \"%@\"";
"Quick Look %d items" = "Visualização Rápida %d Itens";
"Slideshow \"%@\"" = "Apresentação de Slides \"%@\"";
"Slideshow %d items" = "Apresentação de Slides con %d Itens";
